<%-- 
    Document   : eedit2
    Created on : Mar 21, 2010, 8:24:28 PM
    Author     : Sreekanth
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">
<jsp:include page="menu.jsp"></jsp:include><html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
        <script>
            function fun()
            {
                window.alert("hi");
            }
        </script>
    </head>
    <body bgcolor="bisque">
        <jsp:include page="menu.jsp"></jsp:include>
        
       <%@page language="java" import="java.util.*,java.sql.* " contentType="text/html"%>

<%             // String a= request.getParameter("QosType");
               // String b= request.getParameter("op");

           
                
              
               
           int k=0; 
           String l="";   
           String m="";                    
		
           try {  
            
               Class.forName("sun.jdbc.odbc.JdbcOdbcDriver");
           
               Connection con=DriverManager.getConnection("jdbc:odbc:sree","sree","sree");

           
            
                PreparedStatement pstmt = con.prepareStatement("select * from exp ");
                    
                ResultSet rs= pstmt.executeQuery();
                
            while(rs.next())
            { 
              int a=rs.getInt(1);
              String b=rs.getString(2);
              String c=rs.getString(3);
              out.print(<form name=f1)   
              
               
               
                                                              
            }
                 
            }
	catch(ClassNotFoundException s)
        { 
	out.println("loaderror");
   	}
		catch(SQLException e)
        { 
	out.println(e);
   }
                       
          %> 
       <form name="f1" action="edel2.jsp" method="POST">
       <center>

     <table border="1">
<thead>
<tr>
<th></th>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td></td>
<td></td>
<td><input type="submit" value="Update" name="ok" /></td>
<td></td>
</tr>
</tbody>
</table>
</center>

         
         
         
     </form>
    </body>
</html>
